# Translation of Themes - Skyline WP in Spanish (Spain)
# This file is distributed under the same license as the Themes - Skyline WP package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-10-19 14:08:13+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: es\n"
"Project-Id-Version: Themes - Skyline WP\n"

#. Description of the theme
msgid "Skyline WP is a beautiful, very customizable, multipurpose theme that you can use to create amazing websites through drag and drop. It comes with a pre-designed home page, 5 header designs and over 35 ready-to-use content blocks that you can easily customize. You can also design your own custom blocks by combining more than 25 drag and drop components. Skyline WP offers lots of customization options (video background, slideshow background, header content types, etc) to help you create a website that stands out in no time. It is also designed with responsiveness, to work on mobile devices right out of the box. Skyline WP is the only theme you will ever need! CHECK OUT THE DEMOS: https://colibriwp.com/go/skyline-demos"
msgstr "Skyline WP es un hermoso tema multiuso, muy personalizable, que puedes usar para crear webs increíbles mediante la función de arrastrar y soltar. Viene con una página de inicio prediseñada, 5 diseños de cabecera y más de 35 bloques de contenido listos para usar que puedes personalizar fácilmente. También puedes diseñar tus propios bloques personalizados combinando más de 25 componentes de arrastrar y soltar. Skyline WP ofrece muchas opciones de personalización (fondo de vídeo, fondo de presentación de diapositivas, tipos de contenido de cabecera, etc.) para ayudarte a crear una web que se destaque en poco tiempo. También está diseñado para ser adaptable y funcionar en dispositivos móviles desde el primer momento. ¡Skyline WP es el único tema que necesitarás! ÉCHA UN VISTAZO A LAS DEMOSTRACIONES: https://colibriwp.com/go/skyline-demos"

#. Theme Name of the theme
msgid "Skyline WP"
msgstr "Skyline WP"

#: inc/defaults.php:12
msgid "Don't wait for opportunities. <br/><em style=\"font-weight: 600;\">Create them!</em>"
msgstr "No esperes las oportunidades.<br/><em style=\"font-weight: 600;\">¡Créalas!</em>"

#: inc/defaults.php:11 inc/defaults.php:53
msgid "Start creating your website today!"
msgstr "¡Empieza a crear tu web hoy!"

#: functions.php:59
msgid "%s is easy to learn and master, but you can always check out our documentation to learn about some features you might have missed."
msgstr "%s es fácil de aprender y dominar, pero siempre puedes echar un vistazo a nuestra documentación para aprender sobre algunas características que puedas haber pasado por alto."

#: functions.php:50
msgid "%1$s plugin adds drag and drop functionality and many other features to the %2$s theme."
msgstr "El plugin %1$s añade la funcionalidad de arrastrar y soltar y muchas otras características al tema %2$s."

#: functions.php:48
msgid "%s Settings"
msgstr "Ajustes de %s"

#: admin/admin-notice.php:71
msgid "This action will also install the Colibri Page Builder plugin."
msgstr "Esta acción también instalará el plugin «Colibri Page Builder»."

#: admin/admin-notice.php:59
msgid "Maybe Later"
msgstr "Quizá más tarde"

#: admin/admin-notice.php:55
msgid "Install the Skyline WP homepage"
msgstr "Instala la página de inicio de Skyline WP"

#: admin/admin-notice.php:50
msgid "Would you like to install the pre-designed Skyline WP homepage?"
msgstr "¿Te gustaría instalar la página de inicio prediseñada de Skyline WP?"

#: template-parts/main/404.php:24
msgid "Go to Homepage!"
msgstr "¡Ir a la página de inicio!"

#: template-parts/main/404.php:15
msgid "Sorry, page not found!"
msgstr "Lo siento, ¡página no encontrada!"

#: template-parts/main/404.php:9
msgid "404"
msgstr "404"

#: template-parts/main/archive_item_template.php:54
msgid "comment(s)"
msgstr "comentario(s)"

#: template-parts/main/archive_item_template.php:38
#: template-parts/main/archive_item_template.php:46
msgid "/"
msgstr "/"

#: template-parts/main/search_item_template.php:49
#: template-parts/main/archive_item_template.php:71
msgid "read more"
msgstr "Leer más"

#: template-parts/main/search_item_template.php:29
msgid "on"
msgstr "el"

#: template-parts/main/search_item_template.php:20
msgid "by"
msgstr "por"

#: template-parts/main/post.php:23
msgid "{COMMENTS-COUNT} Responses"
msgstr "{COMMENTS-COUNT} respuestas"

#: template-parts/main/post.php:22
msgid "One response"
msgstr "Una respuesta"

#: template-parts/main/post.php:21
msgid "No responses yet"
msgstr "Aún no hay respuestas"

#: template-parts/layout-wrapper-content/navigation-container-2.php:11
msgid "Previous"
msgstr "Anterior"

#: template-parts/layout-wrapper-content/navigation-container-1.php:28
msgid "Next post"
msgstr "Entrada siguiente"

#: template-parts/layout-wrapper-content/navigation-container-1.php:27
msgid "Previous post:"
msgstr "Entrada anterior:"

#: template-parts/layout-wrapper-content/navigation-container-1.php:11
msgid "Next post:"
msgstr "Entrada siguiente:"

#: template-parts/layout-wrapper-content/navigation-container-1.php:10
msgid "Previous post"
msgstr "Entrada anterior"

#: template-parts/layout-wrapper-content/navigation-container-2.php:37
#: template-parts/layout-wrapper-content/navigation-container-3.php:11
#: template-parts/layout-wrapper-content/navigation-container-3.php:37
msgid "Back"
msgstr "Volver"

#: template-parts/layout-wrapper-content/navigation-container-2.php:10
#: template-parts/layout-wrapper-content/navigation-container-2.php:36
#: template-parts/layout-wrapper-content/navigation-container-3.php:10
#: template-parts/layout-wrapper-content/navigation-container-3.php:36
msgid "Next"
msgstr "Siguiente"

#: template-parts/layout-wrapper-content/tags-container-1.php:9
msgid "Tags:"
msgstr "Etiquetas:"

#: template-parts/layout-wrapper-content/categories-container-2.php:9
#: template-parts/layout-wrapper-content/categories-container-1.php:9
#: template-parts/layout-wrapper-content/categories-container-3.php:9
msgid "Categories:"
msgstr "Categorías:"

#. Author URI of the theme
msgid "https://extendthemes.com/"
msgstr "https://extendthemes.com/"

#. Author of the theme
msgid "Extend Themes"
msgstr "Extend Themes"